{
    loadMenu { "ui/intro.menu" }
	loadMenu { "ui/sch.menu" }
 	loadMenu { "ui/ingamescoreteam.menu" }
        loadMenu { "ui/q3cross.menu" }
	loadMenu { "ui/ingamescorenoteam.menu" }
	loadMenu { "ui/endscoreteam.menu" }
 	loadMenu { "ui/endscorenoteam.menu" }
 	loadMenu { "ui/spectator.menu" }
 	loadMenu { "ui/spectator_follow.menu" }
}       loadMenu { "ui/cross.menu" }